
TYPO3.Neos - Bug # 49930

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-07-15 Due date:
Subject: Redirection check for last visited uri is broken
Description

The check if a node with the path actually exists in the backend redirection service is broken, since it actually redirects to
{node.name}.html

Related issues:
related to TYPO3.Neos - Bug # 49929: Last visited uri is set with {node.name}... Resolved 2013-07-11
duplicated by TYPO3.Neos - Bug # 50598: Redirect Error after a fresh install Rejected 2013-07-31

Associated revisions
Revision ef57c91f - 2013-07-15 21:21 - Aske Ertmann

[BUGFIX] Redirection check for last visited uri is broken

Change-Id: Ia8e930d2d5e8694f3c2d440d5cb12f8daa36d25c
Fixes: #49930
Reviewed-on: https://review.typo3.org/22323
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 22:31 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2013-07-15 14:28 - Aske Ertmann
- Tracker changed from Task to Bug
- Status changed from New to Accepted
- Assigned To set to Aske Ertmann
- Priority changed from Should have to Must have

#3 - 2013-07-15 14:31 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22323

#4 - 2013-07-15 18:43 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

2015-08-04 1/2

https://review.typo3.org/22323
https://review.typo3.org/22323


It is available at https://review.typo3.org/22323

#5 - 2013-07-15 18:45 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22323

#6 - 2013-07-15 21:37 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ef57c91f25995ea8eab45d94995710ef5d5e801e.
